@font-face {
  font-family: 'digital-7';
}
html {
  font-size: 1em;
  line-height: 1.4;
}
body {
color: #fb3620;
font-family: 'Marmelad', sans-serif;
margin: 0px;
}
table.form{
width: 100%;
}
table.form .form-control{
margin-bottom: 4px;
}

#SidebarLeft{
max-width: 100px !important;
display: none;
}

ul{
padding: 0;
}


h2:after {
  content: "\A";
border-style: solid;
border-width: 53px 40px 10px 0;
border-color: #077572 transparent transparent #077572;
position: absolute;
right: -40px;
top: 0px;
}

h2{
display: inline-block;
position: relative;
background: #077572;
width: 47%;
padding: 5px 0px 5px 10px;
font-weight: normal;
font-style: italic;
font-size: 30px;
margin-bottom: 0px;
margin-top: 0px;
}

ul li {
list-style: none outside none;
}

.body {
  background: #d4dae7;
}
.menu th{
background : url('/web/20230615105011im_/https://tototaiwanpools.com/assets/themes/Roma/images/navtab2.html') repeat scroll 0 0 rgba(0,0,0,0);
}

.menu th.current{
background : url('/web/20230615105011im_/https://tototaiwanpools.com/assets/themes/Roma/images/navtab1.html') repeat scroll 0 0 rgba(0,0,0,0);
}

.topmenu th.current{
background : url('/web/20230615105011im_/https://tototaiwanpools.com/assets/themes/Roma/images/yes.html') repeat scroll 0 0 rgba(0,0,0,0);
}

#breadcrumb{
display: none;
}

.thistory  th {
background: red; /* For browsers that do not support gradients */    
  background: -webkit-linear-gradient(left, #007C7E , #78B3BB); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #007C7E , #78B3BB); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #007C7E , #78B3BB); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #007C7E , #78B3BB); /* Standard syntax (must be last) */
border-radius: 0px 5px 0px 0px;
color: #32412d;
font-size: 20px;
padding: 7px;
font-weight: normal;

}
.latest-result{
}
.remaining, #mld_mainContent, .livedrawer, .mld-container{
border-radius: 20px 20px 0px 0px;
margin-bottom: 0px;
margin-top: -8px;
padding-bottom: 55px;
/* border: 1px solid #036262; */
}
.remaining.halaman{
padding:20px;
}
.remaining .pools, .detailnumber .pools{
margin-top: 10px;
}
.latest-result .pools,.result .pools,.remaining .pools, .detailnumber .pools{
width: 60px;
height: 60px;
font-size: 40px;
background: #22c1c3; /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #22c1c3, #fdbb2d); /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #22c1c3, #fdbb2d); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
color: #fff;
text-shadow: 2px 2px #000;
}

.latest-result .detailnumber td, .livedrawer .detailnumber td{
padding-bottom: 5px;
padding-top: 5px;
}
.livedrawer{
padding-bottom: 15px;
margin: 20px 0px 20px;
padding-top: 10px;
}
#mld_centerContent{
padding-left:0px !important;
}
.pools,.livedrawer .detailnumber .pools {
color: #77941d;
border-radius: 100px;
padding-top: 0px;
height: 92px;
width: 92px;
display: inline-block;
text-align: center;
font-size: 61px;
font-weight: bold;
margin-left: 10px;
line-height: 1.2;
font-family: 'Paytone One', sans-serif;
text-shadow: 2px 3px 0px #ffffff, 4px -3px 0px #ffffff, -3px -3px 0px #ffffff, -5px 3px 0px #ffffff;
}
.result .pools{
padding-top: 0px;
margin: 20px 0px;
height: 33px;
width: 33px;
font-size: 20px;
font-weight: bolder;
line-height: 1.4;
}
.result .date{
font-weight:normal;
padding:0px;
position: relative;
top: 0;
left: 0;
color: #36a77b;
font-size:17px;
}
.livedrawer .detailnumber .pools {
width: 60px;
height: 60px;
font-size: 40px;
}
.result .date p{
font-size:18px;
}
.tbody {
color: #54555C;
}

.remaintime {
/* background: #000; */
color: #fff;
text-align: center;
font-size: 15px;
font-weight: lighter;
position: relative;
/* padding: 5px; */
text-transform: capitalize;
line-height: 0.8;
display: inline-block;
/* float: left; */
margin: 10px 0px 20px;
}

.remaining .date p {
  color: #da2506;
}

.remaintime p {
/* color: #68cbe3; */
display: inline-block;
font-size: 30px;
margin-top: 0px;
padding-right: 0px;
margin-bottom: 0px;
/* margin-right: 10px; */
/* margin-left: 14px; */
position: relative;
/* top: 5px; */
width:120px;
font-weight: bold;
}

.thistory > tbody {
background: #b9c5d3 none repeat scroll 0 0;
}

.thistory form {
padding: 15px 10px;
text-align: right;
color: #007c7e;
}

.thistory form input{
margin-top: 5px;
margin-bottom: 5px;
text-align: right;
}

.ui {
border-radius: 0;
padding: 5px 8px;
color: #24181a;
cursor: pointer;
border: none;
text-align: center;
font-size: 20px;
position: relative;
background: #43C6AC;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #F8FFAE, #43C6AC);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #F8FFAE, #43C6AC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
a.ui:hover{
color:#24181a;
background: #F8FFAE;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #43C6AC, #F8FFAE);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #43C6AC, #F8FFAE); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.button-search{
width: 33px;
background: none;
padding: 0px;
position: relative;
top: -2px;
display: inline-block;
height: 40px;
z-index: 3;
}

.button-search img{
width: 25px;
z-index: 1;
}

.thistory .thead{
display: none;
}

.thistory .tbody{
background: none;
}

.thistory .tbody .date{
padding: 3.7px 10px;
}

.thistory .tbody .date p{
font-size: 15px;
}

.thistory .tbody .pools {

}

.box-number{
margin-left: -42px;
margin-top: -70px;
position: absolute;
}

.date-filter{
text-align: right;
color: #fff;
float:right;
width: 250px;
background: rgba(0, 0, 0, 0);
height: 42px;
right: 0px;
position: relative;
/* border-top: 0px solid #036262; */
/* border-right: 1px solid #036262; */
/* border-bottom: 1px solid #036262; */
/* border-left: 1px solid #036262; */
padding: 4px 10px;
/* border-radius: 0px 0px 35px 35px; */
margin-bottom: 30px;
}
a.ui{
text-decoration: none;
position: relative;
/* top: -55px; */
float: right;
}
.date-holder{
text-align: center;
font-size:36px;
color: #fff;
display:block;
margin: 0px;
padding-top: 30px;
font-weight: bold;
}
.timer-countdown{
}

.blink {
animation: blinker 1s linear infinite;
}

@keyframes blinker {	
15% { opacity: 1; }
50% { opacity: 0; }
85% { opacity: 1; }
}
.livedrawer .openlive{
display: none;
}


.pagination {
margin-left: 30px;
margin-top: 30px;
font-size:1em;
}
.pagination .pages{

}
.pagination > a, .pagination > span {
  position: relative;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #065f62;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-top-color: rgb(221, 221, 221);
  border-right-color: rgb(221, 221, 221);
  border-bottom-color: rgb(221, 221, 221);
  border-left-color: rgb(221, 221, 221);
  margin-left: -1px;
  font-weight:normal;
}

.pagination span:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.pagination span.current.ui-btn-active{
background-color: #93edf0;
}
.pagination a:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.pagination span:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.pagination a:hover{
background-color: #2e959f;
}
.banner{
position: relative;
margin: 0px 0px;
text-align: center;
}
.banner .navbar-brand{}
.banner a{
}
.logoheader{
margin-top: 40px;
margin-right: 15px;
}
#layout-header {
  display: table;
  margin: 0 auto;
width: 996px;
}
.container #layout-header #header {
position: relative;
}
#layout-header .login {
  float: right;
  margin-top: 14px;
  position: relative;
  z-index: 1;
}
#layout-header .navigation {
clear:both;
  float: right;
  position: relative;
margin-top:13px;
}
#layout-header .navigation ul.sf-menu li {
  float: left;
  padding-left: 30px;
  text-transform: uppercase;
}
#layout-header .navigation ul.sf-menu {
  list-style-type: none;
  padding: 0;
}
#layout-header .navigation ul.sf-menu li a span.main-menu, #layout-header .navigation ul.sf-menu:first-child li:first-child a{
  color: white;
}
#layout-header .navigation ul.sf-menu li a span.openlive{
  color: #ff0000;
}
#layout-header .navigation ul.sf-menu li a{
  /* color: #00ffb7; */
  color: #a4e6cb;
  text-decoration: none;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
}
#layout-header .navigation ul.sf-menu li a:hover{color: white;}
#topMenu {
  margin: 0 10px 45px;
  display: table;
  width: 970px;
  padding-top: 0px;
}
hr {
  display: block;
  height: 1px;
  border: 0;
      border-top-width: 0px;
      border-top-style: none;
      border-top-color: currentcolor;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
a.ribbon-btn:hover{
color:#a2dfee;
}
.ribbon-btn {
/* margin-bottom: 10px; */
color:#fff;
font-weight: lighter;
text-align: center;
font-size: 25px;
}
.view-more{
background: rgba(38, 38, 38, 0);
/*transform:rotate(90deg);*/
height:20px;
float:left;
padding: 10px 10px 20px;
/* border-radius: 0px 0px 35px 35px; */
/* border-top: 0px solid #036262; */
/* border-right: 1px solid #036262; */
/* border-bottom: 1px solid #036262; */
/* border-left: 1px solid #036262; */
}
a {
  text-decoration: none;
  color: #ffffff;
}
a:hover{
color:#e54429;
}
*::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
element {
  cursor: pointer;
}
.bonus{
  width: 450px;
  height: 288px;
margin-left: 170px;
margin-top: 20px;
}
.main-games-banner{
height:200px;
}
.p-t-lg {
  padding-top: 20px;
  padding-bottom: 10px;
}
.header-text .header-text-title {
  color: #fff;
  font-size: 40px;
  line-height: 33px;
  text-transform: capitalize;
  text-align: center;
  font-weight: bold;
}
.text-center {
  text-align: center;
}
.text-white {
  font-weight: lighter;
  padding: 0px;
  color: #fff;
  margin: 0px;
}

.navbar-brand img{margin: 55px 0px 62px 95px;width: 380px;height: auto;}

/* homepage */
.p-lg {
  padding: 30px;
}
#lblSeoText {
  padding: 0 8px;
  display: block;
}
#lblSeoText h2 {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin: 20px 0;
}
p span#lblSeoText{
  font-size: 13px;
font-weight:normal;
}

.remaining p {
font-weight: lighter;
}
.m-sm {
  margin: 10px;
}
img{
  vertical-align: middle;
}
.date-front{
}
.pool-detail{
display:inline-block;
padding:0 2px;
font-size: 20px;
}
.prizeline{
border-top:1px solid #fff;
padding:5px 0px;
}
.prizetitle{
font-size:15px;
text-align:center;
font-weight:bolder;
}
.prizetitle td{
padding:20px 0;
font-size: 17px;
}
.resultline td{
/*border-top: 1.5px solid rgb(39, 52, 53);*/
border-top: 1.5px solid #000;
}
.result{
margin-top: 15px;
margin-left:4px;
}
.contact-information{
  padding: 10px 40px 0px 40px;
}
.contact-information h3, .content-text h3{
  color: #fff;
  font-weight: bold;
  font-size: 14px;
}
.halaman .content-text {
  color: #979ba9;
  padding: 10px;
  font-size: 14px;
padding: 0 20px;
}
.halaman .content-text .title{
  color: #f9e4af;
  font-size: 18px;
  font-weight: bold;
}
.live-help {
  float: right;
  width: 314px;
}
footer{
margin:20px 0 50px 0;
color: #bbbbbe;
text-align: center;
font-size: 12px;
}

.timeresult{
display:none;
}

.header-text{
clear: both;
/* background: rgba(0,0,0,0.5) */
}

.openlive{
/* background: #dadada; */
position: relative;
display: inline-block;
color: #000;
/* font-size: 21px; */
/* padding: 10px 10px; */
font-weight: bolder;
line-height: 1;
/* border: 2px solid rgba(255, 255, 255, 0); */
/* border-radius: 10px; */
/* top: 15px; */
/* float: left; */
/* left: 50px; */
}
.openlive:hover{
color:#000;
}
.openlive div{
display:inline-block;
}

.openlive span{
font-size: 27px;
}
.openlive .livepane:before{
content: "";
color:#fff;
}
.openlive .livepane:first-child:before{
content: "\27A4";
color:#fff;
}
.livepane:first-child {
padding: 10px 12px;
background: #000000;
border-radius: 10px 0px 0px 10px;
}
.livetext {
background: #ee0979;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #ff6a00, #ee0979);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #ff6a00, #ee0979); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
padding: 10px;
border-radius: 0px 10px 10px 0px;
}
.list-view{
background: rgba(0,0,0,0.0);
margin-top: 15px;
padding: 15px;
}
.date{
position: relative;
/* top: 15px; */
/* right: 15px; */
}

.date p{
/* font-style: italic; */
color: #fff;
/* font-weight: bold; */
font-size: 22px;
padding: 0px;
margin: 0px;
}

.detailnumber td{
padding-top:15px;
padding-bottom: 15px;
/* border-bottom: 3px solid #0e405c; */
}

h3{
font-size: 45px;
text-align: center;
padding-top: 10px;
font-weight: bolder;
color: #ffffff;
margin-bottom: 0px;
margin: 0px;
}

.remaining .remaintime{
background: none;
position:relative;
left:auto;
top: 0px;	
}
.remaintext{
font-size: 20px;
display: block;
color: #fff;
padding: 11px;
font-weight: lighter;
}
.date-filter input{
font-size: 20px;
text-align: -webkit-auto;
background: rgba(38, 38, 38, 0);
display: inline-block;
border: medium none;
padding: 10px 20px;
width: 165px;
color: #ffffff;
font-family: 'Marmelad', sans-serif;
/* text-shadow: 2px 2px 2px #000000; */
}
.ftname{
color: #e4442a;
}
.remaining.resultpage, #mld_mainContent, .mld-container{
border-radius: 20px 20px 0px 0px;
margin-top: 20px;
/* background: #000; */
}
p.date-holder.date-result {
font-size: 1.1em;
font-weight: lighter;
padding-top: 0px;
margin-bottom: 45px;
}
.livedrawer .remaintime {
position: absolute;
margin-top: 65px;
padding: 30px 30px 40px !important;
margin-left:15px;
}
.banner-pools, #topMenu .main-prizes{
border-radius: 20px;
cursor:pointer;
}
#topMenu .main-prizes{
}

#topMenu .main-prizes{
width: 665px;
padding: 30px;
text-align: center;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #FFF;
}
::-moz-placeholder { /* Firefox 19+ */
color: #FFF;
opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
color: #FFF;
opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
color: #FFF;
opacity:1;
}
.remaining.resultpage, #mld_mainContent{
margin-top:65px;
}
.thead.front, .livedrawer .remaintime{
background: #298c0d;
border-radius:20px;
padding: 15px;
}
table.front{
margin-bottom: 30px;
}
.congrat.front{
text-transform:capitalize;
color:#fff;
font-size: 30px;
position: relative;
top: -15px;
}
h1.title {
text-transform: capitalize;
margin-top: 0px;
margin-bottom: 0px;
background:rgb(228, 58, 21);
background: #e43a15;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #e65245, #e43a15);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #e65245, #e43a15); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
border-radius: 20px 20px 0px 0px;
padding: 10px 20px 10px;
}
.livedrawer .ftname{
color:#fff;
}
.circle {
  text-align: center;
  display: inline-block;
  background: red;
  border-radius: 100%;
  height: 40px;
  width: 40px;
  margin: 2px;
  background: radial-gradient(circle at 100px 100px, #ef9, #640000)
  color: skyblue;
  font-weight: bold;
  font-style: normal;
  font-size: x-large;
  text-shadow: 1px 1px #fdfdfd;
}
.prz, .ott {
    font-size: 20px;
    text-align: center;
    letter-spacing: 12px;
    border: 1px #e5e5e5 solid;
	text-shadow: 1px 1px #fdfdfd;
}
.przs {
    text-align:right;
    padding-right:30px;
    letter-spacing: 12px;
    font-size: 20px;
	text-shadow: 1px 1px #fdfdfd;
}
.footer-copyright-bg {
  background-color: gray;
  margin-top: 50px;
  min-height: 50px;
}